import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { VttTraceComponent } from './vtt-trace.component';

describe('VttTraceComponent', () => {
  let component: VttTraceComponent;
  let fixture: ComponentFixture<VttTraceComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ VttTraceComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(VttTraceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
